Loading...
Searching...
No Matches
Halide::Internal::BufferInfo Struct Reference

Find all calls to image buffers and parameters in the function. More...

`#include <DerivativeUtils.h>`

## Public Attributes

int | dimension
Type | type

## Detailed Description

Find all calls to image buffers and parameters in the function.

Definition at line 84 of file DerivativeUtils.h.

## Member Data Documentation

## dimension

int Halide::Internal::BufferInfo::dimension

Definition at line 85 of file DerivativeUtils.h.

## type

Type Halide::Internal::BufferInfo::type

Definition at line 86 of file DerivativeUtils.h.

The documentation for this struct was generated from the following file:

- src/DerivativeUtils.h